function  NewBrouserRU(html, okno)
{
  var num;
  if (NewBrouserRU.arguments.length < 2)
     num = window.open(html,"","left=100,top=100,width=500,height=400,menubar=1,resizable=1,scrollbars=1");
  else
     num = window.open(html,"", okno);
  return num;
}

var priceRU = new Array(540,980,980,980);
var nameRU  = new Array("azcomputerRU", "azinfoRU", "azwriteRU","azdrawRU");
var messRU  = "Ничего не выбрано. Заказ не отправлен.";

var priceRU = new Array(540,980,980,980);
var addcopydiskRU = new Array(90,120,130,600);
var addcopyCD = 80;

var nameRU = new Array("azcomputerRU", "azinfoRU", "azwriteRU","azdrawRU");

var isSkidraIRU = new Array(true, true, true, true);

var messRU = "Ничего не выбрано. Заказ не отправлен.";

var TnameRU  = "Иванов Петр Николаевич";
var TemailRU = "ivanov@sch62.nsk.ru";
var TchifRU  = "Николаев Петр Иванович";
var TadressRU=
"630090 Новосибирск,\r\n"+
"ул.Жемчужна\я, 6,\r\n"+
"средн\я\я школа 62\r\n";

var skidkaInformatika  = 0.9;
var skidkaStudent      = 0.25;

function iniRU()
{
  for(var i=0; i<priceRU.length; i++)
    eval("document.formaRU."+nameRU[i]+".checked=false");
  document.formaRU.nameRU.value=TnameRU;
  document.formaRU.emailRU.value=TemailRU;
  document.formaRU.chifRU.value=TchifRU;
  document.formaRU.adressRU.value=TadressRU;
  document.formaRU.informatikaRU.checked=false;
  document.formaRU.goalRU.selectedIndex = 0;
  document.formaRU.sendRU.selectedIndex = 0;

  pricePutRU();
}

function pricePutRU()
{
  for(var i=0; i<priceRU.length; i++)
  {
    var many = priceRU[i];

    if (document.formaRU.goalRU.selectedIndex == 1) many *= skidkaStudent;
    if (document.formaRU.informatikaRU.checked && isSkidraIRU[i]) many *= skidkaInformatika;

    if (document.formaRU.sendRU.selectedIndex == 2) many += addcopydiskRU[i];

    many =  Math.round(many) + " руб";

    eval("document.formaRU.P"+nameRU[i]+".value=many");
  }

  summaRU();
}

function summaRU()
{
  var sum=0;
  var selind = document.formaRU.sendRU.selectedIndex;
  var ts;
  for(var i=0; i<priceRU.length; i++)
  {
    if (eval("document.formaRU."+nameRU[i]+".checked"))
    {
      ts = priceRU[i];
      if (document.formaRU.goalRU.selectedIndex == 1) ts *= skidkaStudent;
      if (document.formaRU.informatikaRU.checked && isSkidraIRU[i]) ts *= skidkaInformatika;
      sum += ts;
      if (selind == 2) sum += addcopydiskRU[i];
    }
  }

  if (selind == 1 && sum) sum += addcopyCD;

  sum =  Math.round(sum) + " руб";

  document.formaRU.sumRU.value=sum;
}

function checkRU()
{
  var ret=true;
  var sum=0;
  for(var i=0; i<priceRU.length; i++)
    eval("if(document.formaRU."+nameRU[i]+".checked) sum++;");
  if(!sum) {alert(messRU); ret=false;}
  return ret;
}
